Ir al contenido

condenser_api.get_savings_withdraw_from ​

since HF14

Purpose ​

Devuelve los retiros de ahorros (savings withdraw) de una cuenta. Parámetros: account:string

account (string)
"steemit"Consulta los retiros de ahorros de la cuenta llamada "steemit".

Véase también: database_api.list_savings_withdrawals

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_savings_withdraw_from",
    "params": [
      "steemit"
    ],
    "id": 1
  }'